.headBar-links {
  color: darkgray;
  margin: 0px 30px;
  font-size: 17px;
  font-variant-caps: petite-caps;
  font-weight: bold;
}

.headBar-links:focus {
  text-decoration: none;
  color: whitesmoke;
}

.headBar-links:hover {
  text-decoration: none;
  color: whitesmoke;
}

.headBar-search-button {
  background-color: transparent;
  border: none;
  padding: 0;
  color: darkgray;
  margin: 4px 0 0;
  font-size: 15px;
}

.headBar-search-button:hover {
  color: whitesmoke;
  outline: none;
}

.searchBar-wrapper {
  position: fixed;
  top: 0px;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.searchBar-head {
  background-color: transparent;
  height: 50px;
  padding-top: 10px;
  width: 520px;
  margin: auto;
}

.searchBar-head form {
  width: 450px;
  margin: auto;
  float: left;
}

.searchBar-head input {
  background-color: transparent;
  border: none;
  width: 0px;
  height: 50px;
  color: whitesmoke;
  font-size: 16px;
  font-weight: 600;
  padding: 0px 10px;
  margin-top: -10px;
  transition: width 2s;
}

.searchBar-head input:focus {
  width: 450px;
  outline: none;
}

.searchBar-body {
  background-color: rgb(230, 230, 230);
  width: 520px;
  margin: auto;
  padding: 15px;
  border-radius: 0px 0px 15px 15px;
}

.searchBar-data {
  text-align: left;
  padding-top: 5px;
  font-variant-caps: petite-caps;
  height: 100px;
  margin-bottom: 10px;
  box-shadow: 0px 0px 2px 0px grey;
  border-radius: 5px;
  color: rgb(46, 46, 46);
}

.searchBar-data img {
  width: 135px;
  height: 90px;
  float: left;
  margin: 0px 10px;
  border: 1px solid darkgray;
  border-radius: 5px;
  opacity: 0.8;
}

.searchBar-data h6 {
  font-size: 15px;
}

.searchBar-data:hover {
  background-color: darkgray;
  color: black;
  cursor: pointer;
}

.searchBar-data:hover img {
  border: 1px solid white;
  opacity: 1;
}

.searchBar-body h5 {
  text-align: left;
  font-size: 16px;
  font-variant-caps: petite-caps;
}

.searchForm-close {
  color: white;
}

.searchBar-close {
  font-size: 25px;
  margin-top: -8px;
}

.headBar-logo{
  height: 50px;
  position: fixed;
  right: 0;
  top: 0;
  border-radius: 10px 0 0 10px;
}
.headBar-logo img{
  cursor: pointer;
  height: 80%;
  margin: 5px 0;
  border-radius: 5px 0 0 5px;
  opacity: 0.8;
}

.headBar-logo:hover img{
  opacity: 1;
  border-radius: 25px 0 0 5px;
}
.headBar-logo:hover .headBar-logo-dropDown{
  display: block;
}
.headBar-logo-dropDown{
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  right: 0;
  margin-top: 0;
}
.headBar-logo-dropDown h3{
  font-variant-caps: all-small-caps;
  margin: 0;
  padding: 5px;
  background: rgba(0,0,0,0.9);
  text-align: right;
  color: #e37412;
}
.headBar-logo-dropDown a{
  margin: 0;
}
.headBar-logo-dropDown a button{
  background-color: transparent;
  border: none;
  width: 180px;
  padding: 5px;
  font-size: 17px;
  font-variant-caps: petite-caps;
  text-align: right;
  margin: 0;
  color: lightgray;
  font-weight: normal;
}
.headBar-logo-dropDown a button:hover {
  color: black;
  background: lightgray;
}
.headBar-logo-dropDown a button:focus{
  outline: none;
}
